Bug 53936 - /etc/mail/access comment references incorrect path
Summary: /etc/mail/access comment references incorrect path
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-22 19:40 UTC by Douglas B. Moran
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-22 19:40:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas B. Moran 2001-09-22 19:40:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
Trivial documentation issue:
In /etc/mail/access, the first line (a comment) has an invalid path for the
referenced
documentation file.  The line  should be
   # Check the /usr/share/doc/sendmail/README.cf file for a description
but the "sendmail" component in the path has the version number appended.

Version-Release number of selected component (if applicable): 
sendmail-8.11.6-1.7.1


How reproducible:
Always

Steps to Reproduce:
1.  CAT file, cut-and-paste filepath
2.
3.
	

Actual Results:  Message: file not found

Expected Results:  If you CD to the doc directory, the workaround is
immediately obvious,
but if you cut-and-paste the filepath into your editor,   you simply get
the no-such-file message.

Additional info:

Comment 1 Florian La Roche 2001-12-08 09:49:10 UTC
Ok, fixed in newest rpm 8.1.6-5 or newer.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.